/* text box */
.text-box {
	/*margin: 65px 0 0 220px;*/
	padding: 25px 35px;
	background: url("../img/transparent65-bg.png") top left repeat;
	width: 730px;
	min-height: 450px;
	overflow: hidden;
	color: #fcf9f9;
	font-size: 13px;
}

.text-box h1 {
	color: #fcf9f9;
	font-size: 20px;
}

.content-text {
	margin-top: 10px;
	line-height: 140%;
}

.text-box p {
	margin: 10px 0;
}

.text-box ul {
	margin: 0 0 10px 25px;
}


/* end of text box
******************/

.clear-50 {
	clear: both;
	height: 50px;
}

.text-container {
	padding: 65px 0 0 220px;
}